-- Customer specific once-script KFNS16.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xKFNS16.lst
SET DEFINE OFF

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'EW11', 'Kosten',
       NULL, 'EW Facility Services', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW12', 'Facturatie',
       NULL, 'EW Facility Services', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW13', 'Variatie',
       NULL, 'EW Facility Services', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW21', 'VSR kwaliteitsmetingen',
       NULL, 'EW Facility Services', 'Kwaliteit', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW22', 'KWISen op tijd afhandelen',
       NULL, 'EW Facility Services', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW23', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'EW Facility Services', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'EW24', 'Aanwezigheid sanitaire middelen',
       NULL, 'EW Facility Services', 'Kwaliteit', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW25', 'Voldoen aan wet- en regelgeving',
       NULL, 'EW Facility Services', 'Kwaliteit', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW31', 'Aantal verwijtbare klachten',
       NULL, 'EW Facility Services', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'EW32', 'Serviceniveau als hoog ervaren',
       NULL, 'EW Facility Services', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'EW Facility Services', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW34', 'Additionele gastvrijheidsmaatregelen',
       NULL, 'EW Facility Services', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW41', 'Opleiding',
       NULL, 'EW Facility Services', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW42', 'Verloop',
       NULL, 'EW Facility Services', 'Personeel', NULL, '1|0.08|0.05|0', NULL
  FROM DUAL
UNION ALL
SELECT 'EW43', 'Ziekteverzuim',
       NULL, 'EW Facility Services', 'Personeel', NULL, '1|0.06|0.03|0', NULL
  FROM DUAL
UNION ALL
SELECT 'EW44', 'Competenties',
       NULL, 'EW Facility Services', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW51', 'Aanlevering managementrapportages',
       NULL, 'EW Facility Services', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'EW52', 'Deelname aan ketenoverleggen',
       NULL, 'EW Facility Services', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'GISPEN11', 'Kosten',
       NULL, 'Gispen Nederland BV', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN12', 'Facturatie',
       NULL, 'Gispen Nederland BV', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN21', 'KWISen op tijd afhandelen',
       NULL, 'Gispen Nederland BV', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN22', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'Gispen Nederland BV', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN31', 'Aantal verwijtbare klachten',
       NULL, 'Gispen Nederland BV', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN32', 'Serviceniveau als hoog ervaren',
       NULL, 'Gispen Nederland BV', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'Gispen Nederland BV', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN34', 'Additionele gastvrijheidsmaatregelen',
       NULL, 'Gispen Nederland BV', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN41', 'Competenties',
       NULL, 'Gispen Nederland BV', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN51', 'Aanlevering managementrapportages',
       NULL, 'Gispen Nederland BV', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN52', 'Deelname aan ketenoverleggen',
       NULL, 'Gispen Nederland BV', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL
UNION ALL
SELECT 'GISPEN61', 'Additionele duurzaamheidssmaatregelen',
       NULL, 'Gispen Nederland BV', 'Proces', NULL, '0|1|1|1', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'MAAS11', 'Kosten',
       NULL, 'MAAS', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS12', 'Facturatie',
       NULL, 'MAAS', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS21', 'KWISen op tijd afhandelen',
       NULL, 'MAAS', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS22', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'MAAS', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS23', 'Beschikbaarheid koffieautomaten',
       NULL, 'MAAS', 'Kwaliteit', NULL, '0|0.99|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS31', 'Aantal verwijtbare klachten',
       NULL, 'MAAS', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS32', 'Serviceniveau als hoog ervaren',
       NULL, 'MAAS', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'MAAS', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS41', 'Competenties',
       NULL, 'MAAS', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS51', 'Aanlevering managementrapportages',
       NULL, 'MAAS', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'MAAS52', 'Deelname aan ketenoverleggen',
       NULL, 'MAAS', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'RECEPTEL11', 'Kosten',
       NULL, 'Receptel', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL12', 'Facturatie',
       NULL, 'Receptel', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL21', 'Kwaliteitsaudit mystery visit',
       NULL, 'Receptel', 'Kwaliteit', NULL, '0|0.64|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL22', 'Visuele inspectie/waarneming',
       NULL, 'Receptel', 'Kwaliteit', NULL, '0|0.62|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL23', 'Bezettingsgarantie op alle locaties 100%',
       NULL, 'Receptel', 'Kwaliteit', NULL, '24|14.4|12|0', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL31', 'Aantal verwijtbare klachten',
       NULL, 'Receptel', 'Tevredenheid', NULL, '36|24|12|0', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL32', 'Serviceniveau als hoog ervaren',
       NULL, 'Receptel', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'Receptel', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL41', 'Ziekteverzuim',
       NULL, 'Receptel', 'Personeel', NULL, '1|0.06|0.03|0', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL42', 'Verloop',
       NULL, 'Receptel', 'Personeel', NULL, '1|0.06|0.05|0', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL43', 'Competenties',
       NULL, 'Receptel', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL51', 'Aanlevering managementrapportages',
       NULL, 'Receptel', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'RECEPTEL52', 'Deelname aan ketenoverleggen',
       NULL, 'Receptel', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'SWS11', 'Kosten',
       NULL, 'Strukton Worksphere bv', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS12', 'Facturatie',
       NULL, 'Strukton Worksphere bv', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS13', 'Variatie',
       NULL, 'Strukton Worksphere bv', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS14', 'Offertes',
       NULL, 'Strukton Worksphere bv', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS21', 'Uptime',
       NULL, 'Strukton Worksphere bv', 'Kwaliteit', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS22', 'KWISen op tijd afhandelen',
       NULL, 'Strukton Worksphere bv', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS23', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'Strukton Worksphere bv', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS24', 'Verstoringen',
       NULL, 'Strukton Worksphere bv', 'Kwaliteit', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS25', 'Voldoen aan wet- en regelgeving',
       NULL, 'Strukton Worksphere bv', 'Kwaliteit', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS31', 'Aantal verwijtbare klachten',
       NULL, 'Strukton Worksphere bv', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS32', 'Serviceniveau als hoog ervaren',
       NULL, 'Strukton Worksphere bv', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'Strukton Worksphere bv', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS34', 'Additionele gastvrijheidsmaatregelen',
       NULL, 'Strukton Worksphere bv', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS41', 'Opleiding',
       NULL, 'Strukton Worksphere bv', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS42', 'Verloop',
       NULL, 'Strukton Worksphere bv', 'Personeel', NULL, '1|0.08|0.05|0', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS43', 'Competenties',
       NULL, 'Strukton Worksphere bv', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS51', 'Aanlevering managementrapportages',
       NULL, 'Strukton Worksphere bv', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'SWS52', 'Deelname aan ketenoverleggen',
       NULL, 'Strukton Worksphere bv', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'UTS11', 'Kosten',
       NULL, 'UTS Nederland BV', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS12', 'Facturatie',
       NULL, 'UTS Nederland BV', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS13', 'Offertes',
       NULL, 'UTS Nederland BV', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS21', 'KWISen op tijd afhandelen',
       NULL, 'UTS Nederland BV', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS22', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'UTS Nederland BV', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS31', 'Aantal verwijtbare klachten',
       NULL, 'UTS Nederland BV', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS32', 'Serviceniveau als hoog ervaren',
       NULL, 'UTS Nederland BV', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'UTS Nederland BV', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS34', 'Additionele gastvrijheidsmaatregelen',
       NULL, 'UTS Nederland BV', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS41', 'Competenties',
       NULL, 'UTS Nederland BV', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS51', 'Aanlevering managementrapportages',
       NULL, 'UTS Nederland BV', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS52', 'Deelname aan ketenoverleggen',
       NULL, 'UTS Nederland BV', 'Proces', NULL, '3|2|1|0', NULL
  FROM DUAL
UNION ALL
SELECT 'UTS61', 'Additionele duurzaamheidssmaatregelen',
       NULL, 'UTS Nederland BV', 'Proces', NULL, '0|1|1|1', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'TRIGIONB11', 'Kosten',
       NULL, 'Trigion Beveiliging', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB12', 'Facturatie',
       NULL, 'Trigion Beveiliging', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB21', 'KWISen op tijd afhandelen',
       NULL, 'Trigion Beveiliging', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB22', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'Trigion Beveiliging', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB31', 'Aantal verwijtbare klachten',
       NULL, 'Trigion Beveiliging', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB32', 'Serviceniveau als hoog ervaren',
       NULL, 'Trigion Beveiliging', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'Trigion Beveiliging', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB41', 'Competenties',
       NULL, 'Trigion Beveiliging', 'Personeel', NULL, '0|0.8|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONB51', 'Aanlevering managementrapportages',
       NULL, 'Trigion Beveiliging', 'Proces', NULL, '0|0.7|0.9|1', NULL
  FROM DUAL;

COMMIT;

INSERT INTO kpi_definitie (kpi_definitie_code,
                           kpi_definitie_omschrijving,
                           kpi_definitie_info,
                           kpi_definitie_categorie1,
                           kpi_definitie_categorie2,
                           kpi_definitie_categorie3,
                           kpi_definitie_drempels,
                           fac_functie_key)
SELECT 'TRIGIONBT11', 'Kosten',
       NULL, 'Trigion Beveiligingstechniek', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT12', 'Facturatie',
       NULL, 'Trigion Beveiligingstechniek', 'Kosten', NULL, '0|0.8|0.99|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT21', 'KWISen op tijd afhandelen',
       NULL, 'Trigion Beveiligingstechniek', 'Kwaliteit', NULL, '0|0.8|0.95|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT22', 'Aantal KWISen neemt elk jaar met 6% af',
       NULL, 'Trigion Beveiligingstechniek', 'Kwaliteit', NULL, '1|0.94|0.94|0', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT31', 'Aantal verwijtbare klachten',
       NULL, 'Trigion Beveiligingstechniek', 'Tevredenheid', NULL, '1|0.02|0.01|0', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT32', 'Serviceniveau als hoog ervaren',
       NULL, 'Trigion Beveiligingstechniek', 'Tevredenheid', NULL, '0|1|1|1', NULL
  FROM DUAL
UNION ALL
SELECT 'TRIGIONBT33', 'Klanttevredenheidscijfer dienstverlening',
       NULL, 'Trigion Beveiligingstechniek', 'Tevredenheid', NULL, '0|0.8|0.8|1', NULL
  FROM DUAL;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@kfns.sql
